<%page expression_filter="h"/>
<%! from django.utils.translation import ugettext as _ %>
<%inherit file="../main.html" />

<%block name="pagetitle">${_("About")}</%block>

<main id="main" aria-label="Content" tabindex="-1">
    <section class="container about">
        <h1>${_("About")}</h1>
	<h2>Qui sommes-nous ?</h2>
	<p>Animafac est le réseau national des associations étudiantes. Il accompagne les étudiantes et les étudiants dans la réalisation de leurs projets solidaires, promeut l’engagement dans l’enseignement supérieur et permet la rencontre entre de nombreux acteurs du changement.</p>
	<p>Animafac donne aux associations étudiantes les moyens de poursuivre leurs actions en mettant à leur disposition des outils de développement gratuits. Multiplier les opportunités d’intervention des étudiants dans l’espace public répond à une triple ambition&nbsp;:
		<ul>
			<li>Encourager un esprit de participation</li>
			<li>Renouveler et renforcer l’esprit démocratique</li>
			<li>Créer des passerelles entre le monde étudiant et le reste de la société</li>
		</ul>
	</p>
	<p>Le modèle en réseau d’Animafac lui permet d’être présent dans de nombreuses villes universitaires et de faire bénéficier de l’expertise du réseau à plusieurs milliers d’associations.</p>
	<h2>Le MOOC <i>Créer et développer son asso</i></h2>
	<p>Créer son association, gérer le budget d’un projet, recruter des bénévoles, communiquer auprès des médias… Autant de tâches qui semblent beaucoup trop compliquées quand on débarque dans une asso. Pourtant, avec quelques méthodes simples et des outils appropriés, le monde solidaire peut être à portée de main !</p>
	<p>Ce MOOC fait partie des nombreux outils mis en place par Animafac pour accompagner les porteurs de projets associatifs.</p>
	<p>En quatre semaines, il vous permettra d'apprendre à préparer un projet associatif, à organiser la vie interne, à trouver des financements, à gérer un budget et à communiquer efficacement sur son projet. Autant de compétences qui pourront vous être utiles tout au long de votre vie !</p>
	<p>Élaborée avec une vingtaine de personnes expertes de l’associatif, la formation en ligne se compose de 2 types d’activités&nbsp;:
		<ul>
			<li>des vidéos thématiques de 2 à 15 minutes</li>
			<li>des exercices pour tester vos connaissances</li>
		</ul>
	</p>
    </section>
</main>
